body{font-size:100%;}
h1, h2, h3, h4, h5, h6 {
    font-family: arial;
}
.technology-title .title {
    font-size: 1.8em;
    line-height: 1.5em;
}
p.title-sub,.content-p{
    font-size: 1em;
}
.powerful-item-2:nth-child(1) .line-top:after,.powerful-item-2:nth-child(1) .line-top:before,.powerful-item-2:nth-child(1) .line-bottom:after,.powerful-item-2:nth-child(1) .line-bottom:before,.powerful-item-2:nth-child(1) .line-powerful,
.lap-top-2-list.lap-top-2-list-left ul li:nth-child(1) .line-list:before, .lap-top-2-list.lap-top-2-list-left ul li:nth-child(1) .line-list:after, .lap-top-2-list.lap-top-2-list-left ul li:nth-child(1) .line-list,
.lap-top-2-list.lap-top-2-list-right ul li:nth-child(1) .line-list:before, .lap-top-2-list.lap-top-2-list-right ul li:nth-child(1) .line-list:after, .lap-top-2-list.lap-top-2-list-right ul li:nth-child(1) .line-list{
	background:#f8981d;
}
.powerful-item-2:nth-child(2) .line-top:after,.powerful-item-2:nth-child(2) .line-top:before,.powerful-item-2:nth-child(2) .line-bottom:after,.powerful-item-2:nth-child(2) .line-bottom:before,.powerful-item-2:nth-child(2) .line-powerful,
.lap-top-2-list.lap-top-2-list-left ul li:nth-child(2) .line-list:before, .lap-top-2-list.lap-top-2-list-left ul li:nth-child(2) .line-list:after, .lap-top-2-list.lap-top-2-list-left ul li:nth-child(2) .line-list,
.lap-top-2-list.lap-top-2-list-right ul li:nth-child(2) .line-list:before, .lap-top-2-list.lap-top-2-list-right ul li:nth-child(2) .line-list:after, .lap-top-2-list.lap-top-2-list-right ul li:nth-child(2) .line-list{
	background:#e16e38;
}
.powerful-item-2:nth-child(3) .line-top:after,.powerful-item-2:nth-child(3) .line-top:before,.powerful-item-2:nth-child(3) .line-bottom:after,.powerful-item-2:nth-child(3) .line-bottom:before,.powerful-item-2:nth-child(3) .line-powerful{
	background:#da3832;
}
.section-powerful-2 .content-des {
    font-size: 1.2em;
    line-height: 1.5em;
    text-align: justify;
}
.section-powerful-2 .powerful-title {
    height: 95px;
    padding: 10px 20px;
    line-height: 1.3em;
    background: #000;
	margin-bottom:20px;
	-ms-flex-align: center;
    align-items: center;
	    display: -ms-flexbox;
    display: flex;
	    -ms-flex-pack: center;
    justify-content: center;
	font-size:1.2em;
}
.lap-top-2-list-image{
	 position: relative;
    z-index: 10;
}

.line-list{
	position:absolute;
	width:4px;
	height:100%;
	top:0;
	background:#da3832;
}
.line-list:after,.line-list:before{
	position:absolute;
	width:4px;
	height:25%;
	background:#da3832;
	content:"";
}

.line-list-left{
	left:0;
}
.line-list-left:after,.line-list-left:before{
	left:-4px;
}
.line-list:before{
	top:0;
}
.line-list:after{
	bottom:0;
}

.line-list-right{
	right:0;
}
.line-list-right:after,.line-list-right:before{
	right:-4px;
}

.lap-top-2 {
    width: auto;
    position: relative;
    text-align: center;
}
.lap-top-2-list {
    position: absolute;
    top: 0;
    margin: 0 auto;
	height:100%;
}
.lap-top-2-list>ul{
	width: 370px;
}
.lap-top-2-list ul li {
    position: relative;
    font-size: 1.4em;
    padding:5px 10px;
    margin-top: 20px;
    background: #000000;
}
.lap-top-2-list ul li .list-title{
	height: 65px;
}
.lap-top-2-list ul li:first-child{margin-top:0;}
.lap-top-2-list.lap-top-2-list-left ul li{
	text-align:left;
	padding-left:20px;
	padding-right: 30px;
}
.lap-top-2-list-left{
	  left: 130px;
}
.lap-top-2-list-right{
	  right: 130px;
}
.lap-top-2-list.lap-top-2-list-right ul li{
	text-align:right;
	padding-right:20px;
	padding-left: 40px;
}
.image-auto{
    width: auto;
    display: inline-block;
}
body{
	background: rgb(0,0,0);
}
p {
    font-size: 1em;
    font-weight: 400;
    line-height: 1.5em;
    color: #000;
    margin: 0;
}
.image-auto img{
	display:inline-block;
	width:auto;
}
.page-color *{
	color:#ffffff;
}
.page-color .text-dark *{ color:#000;}
.slider-image img{width:100%; max-width:100%;}
.block-near-footer .logo a.logo{max-width:280px;}
.text-copy-right ol li, .text-copy-right p{font-size:.5em}

.powerful-ryzen-mobile-5000 .content-description-tab {
font-size:1rem;}
.powerful-ryzen-mobile-5000 .section-title .title,.block-near-footer .section-title .title,.section-title .title{
    font-size:2em;
}
.btn-link{
	padding: .5rem 2em
}
.laptop-amd-ryzen-mobile-5000,.section-review{
	position:relative;
}
.section-review .container{position:relative; z-index:100;}
.laptop-amd-ryzen-mobile-5000:after,.section-review:after{
	content:"";
	position:absolute;
	width:100%; 
	height:70%;
	left:0;
	background: rgb(0,0,0);
	background: -moz-linear-gradient(0deg, rgba(0,0,0,0.65) 14%, rgba(0,0,0,0.4990371148459384) 50%, rgba(0,0,0,0) 100%);
	background: -webkit-linear-gradient(0deg, rgba(0,0,0,0.65) 14%, rgba(0,0,0,0.4990371148459384) 50%, rgba(0,0,0,0) 100%);
	background: linear-gradient(0deg, rgba(0,0,0,0.65) 14%, rgba(0,0,0,0.4990371148459384) 50%, rgba(0,0,0,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1);
	z-index:1;
}
.laptop-amd-ryzen-mobile-5000:after{
	top:0;	
}
.section-review:after{bottom:0}
.laptop-amd-ryzen-mobile-5000 .container{
	z-index:10;
	position:relative;
}
.content-block-first .image img{width:auto; margin:0 auto;}
.content-block-first .image {margin-bottom:1rem;}
.amd-advantage .swiper-button-next, .amd-advantage .swiper-button-prev{
	color:#333333;
}
.amd-advantage .screenshot-pagination .swiper-pagination-bullet{background:#ffffff;}
.amd-advantage .screenshot-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{background:#f26522;}
.content blockquote {
    font-size: 1.2em;
}
blockquote::before {
    content: "\201C";
    font-size: 2.4em;
    font-weight: 700;
    color: #f26522;
    line-height:initial;
    font-family: fantasy;
	position: absolute;
	left: 0
}
.btn_view_more{
 background: #000000;
}
.btn_view_more:hover{
	background: #f26522;
     border: 2px solid #f26522;
}
.powerful-tools-wrapper .content-block-first{
	background:#000000;
}
.powerful-tools-wrapper .content-block-first{
	padding:10px 0 15px 0;
}
.powerful-tools-wrapper .powerful-title {
    color: #da3832;
    font-size: 3em;
    height: 90px;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}
.powerful-tools-wrapper .powerful-item:nth-child(3) .powerful-title {
	 font-size: 2.4em;
}
.powerful-tools-wrapper .powerful-title>span{color: #da3832;}
.line-powerful{
    width: 100%;
    height: 5px;
    background: #da3832;
    position: absolute;
   
}
.line-powerful.line-top{
	 top: 0;
    left: 0;
}
.line-powerful.line-bottom{
	bottom: 0;
    left: 0;
}
.line-top:after,.line-top:before, .line-bottom:after,.line-bottom:before{
	width: 25%;
	height: 5px;
	background: #da3832;
	position: absolute;
	content:"";
}

.line-top,.line-top:after,.line-top:before{
	top: -5px;
}
.line-bottom,.line-bottom:after,.line-bottom:before{
	bottom:-5px;
}
.line-top:after,.line-bottom:after{
    left: 0;
}
.line-top:before,.line-bottom:before{
    right: 0;
}
.amd-advantage .laptop-amd-ryzen-mobile-5000:after{
	height:45%;
	display:none;
}
.section-title .title{letter-spacing: 0;}
.text-dark-banner *{color:#000;}
span.icon_logo{z-index:100;}
.content-image-header{
    width: calc(100% - 60px);
    margin-left: auto;
}
.content-description-tab{font-size:1em;}
.content-description,.content-description-tab,.section-powerful-2 .content-des,p.title-sub, .content-p{font-size: 1em;}
.jarallax-image-bg-lap-top{
    object-fit: contain;
    object-position: 0px -445px;
    max-width: none;
    position: absolute;
    top: 0px;
    left: 0px;
    height: auto;
    overflow: hidden;
    pointer-events: none;
    margin-top: 0px;
	width:100%;
}
section.gradient-top,section.gradient-bottom{
	position:relative;
}
/*
section.gradient-top:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 200px;
    background: background: rgb(119,48,243);
    background: linear-gradient(
0deg
, rgba(119,48,243,0) 0%, rgba(0,0,0,0.76) 25%, rgba(0,0,0,1) 50%, rgba(0,0,0,0.76) 75%, rgba(82,177,209,0) 100%);
    top: -100px;
    left: 0;
    z-index: 1;	
}
section.gradient-bottom:after{
	 content: "";
    position: absolute;
    width: 100%;
    height: 200px;
    background: background: rgb(119,48,243);
    background: linear-gradient(
0deg
, rgba(119,48,243,0) 0%, rgba(0,0,0,0.76) 25%, rgba(0,0,0,1) 50%, rgba(0,0,0,0.76) 75%, rgba(82,177,209,0) 100%);
    bottom: -100px;
    left: 0;
    z-index: 100;	
}
section.gradient-top .container{z-index: 10; position: relative;}
section.gradient-bottom .container{z-index: 1000; position: relative;}
.section-powerful-2-top-video .container{z-index:100;}
#videoSection:before{z-index:1000;}*/
header{z-index:10000;}
@media(min-width:1400px){
	.jarallax-image-bg-lap-top{
		object-position: 0px -274px;
	}
}
@media(max-width:1600px){
	.lap-top-2-list ul li{font-size:1.2em;}
	.lap-top-2-list-image.image-auto.text-center {
		width: 600px;
	}
	.powerful-tools-wrapper .powerful-title{
		font-size: 2.6em;
	}
	.powerful-tools-wrapper .powerful-item:nth-child(3) .powerful-title{
		 font-size: 2em;
	}
}
@media(max-width:1500px){
	.lap-top-2-list ul li{font-size:1em;}
	.lap-top-2-list-image.image-auto.text-center {
		width: 480px;
	}
	.technology-title .title{font-size:1.8em;}
	.content-description, .content-description-tab, .section-powerful-2 .content-des, p.title-sub, .content-p{font-size:.9rem;}
	.jarallax-image-bg-lap-top{
		object-position: 0px -274px;
	}
}
@media(max-width:1199px){
	.powerful-ryzen-mobile-5000 .section-title .title, .block-near-footer .section-title .title, .section-title .title{
		font-size: 1.2em;
	}
	.section-powerful-2 .powerful-title{font-size:1em;}
	.technology-title .title{font-size:1.4em;}
	p.title-sub, .content-p,.section-powerful-2 .content-des,.content-description-tab{
		font-size: 1em;
		line-height: 1.3em;
	}
	.container-lg-full-1199px{max-width:100%;}
	.lap-top-2-list-image.image-auto.text-center{width:auto;}
	.lap-top-2-list-left{position:static; margin:0; margin-right:-125px; padding-left:20px;}
	.lap-top-2-list-right{position:static; margin:0; margin-left:-125px; padding-right:20px;}
	.jarallax-image-bg-lap-top{
		object-position: 0px -445px;
	}
}

@media(max-width:992px){
	p{font-size:1em;}
	.content blockquote{
		font-size:1em;
	}
	.powerful-ryzen-mobile-5000 .section-title .title, .block-near-footer .section-title .title, .section-title .title{
		font-size:1.6em;
		text-align: left;
	}
	.powerful-tools-wrapper .powerful-title{
		font-size: 2.6em;
	}
	.powerful-tools-wrapper .powerful-item:nth-child(3) .powerful-title{
		 font-size: 2em;
	}
	.lap-top-2-list ul li {
		font-size: 1.4em;
	}
	.section-powerful-2 .powerful-title{font-size:1.4em;}
}
@media(max-width:768px){
	.powerful-ryzen-mobile-5000 .section-title .title, .block-near-footer .section-title .title ,.section-title .title{
		font-size: 1.4em;
	}
	.header-area .section-title .title{
		font-size:2.3em;
	}
	.powerful-tools-wrapper .powerful-item:nth-child(3) .powerful-title
	p{font-size:15px;}
	.powerful-tools-wrapper .powerful-title{
		font-size: 2.4em;
		height:50px;
	}
	.powerful-tools-wrapper .powerful-item:nth-child(3) .powerful-title{
		 font-size: 1.8em;
	}
	
	.lap-top-2-list ul li {
		font-size: 1.4em;
	}
	.video-btn{width:70px; height:70px; font-size:2em;}
	.section-powerful-2 .powerful-title{font-size:1.2em;}
	.lap-top-2-list-left {
		margin-right: -80px;
	}
}
@media(max-width:576px){
	.header-area .section-title .title,.powerful-ryzen-mobile-5000 .section-title .title, .block-near-footer .section-title .title, .section-title .title,.section-powerful-2 .powerful-title,.technology-title .title{
		font-size: 1.4em;
	}
	.section-powerful-2 .powerful-title{
		height: auto;
		padding: 15px 20px;
	}
	.content-description,.content-description-tab,.section-powerful-2 .content-des,p.title-sub, .content-p{
		font-size: .9em;
	}
	.lap-top-2-list>ul {
		width: 295px;
	}
	.lap-top-2-list ul li {
		font-size: 1.4em;
	}
	.lap-top-2-list ul li .list-title {
		height: auto;
	}
	.powerful-tools-wrapper .powerful-title{
		height:55px;
		font-size: 2em;
	}
	.powerful-tools-wrapper .powerful-item:nth-child(3) .powerful-title{
		 font-size: 1.6em;
	}
	.video-btn{width:60px; height:60px; font-size:1.5em;}
}
@media(max-width:470px){
	.lap-top-2-list ul li {
		font-size: 1.2em;
	}
	.lap-top-2-list>ul {
		width: 270px;
	}
}
@media(max-width:410px){
	.powerful-tools-wrapper .powerful-title {
		height:55px;
		font-size: 1.6em;
	}
	.powerful-tools-wrapper .powerful-item:nth-child(3) .powerful-title{
		 font-size: 1.4em;
	}
	p.powerful-content{font-size:0.65em;}
	.lap-top-2-list>ul {
		width: 275px;
	}
	.lap-top-2-list ul li {
		font-size: 1em;
	}
	.header-area .section-title .title,.powerful-ryzen-mobile-5000 .section-title .title, .block-near-footer .section-title .title, .section-title .title,.section-powerful-2 .powerful-title,.technology-title .title{
		font-size: 1.2em;
	}
	.content-description,.content-description-tab,.section-powerful-2 .content-des,p.title-sub, .content-p{
		font-size: .75em;
	}
}

@media(max-width:350px){
	.lap-top-2-list-right {
		margin-left: -85px;
	}
	.lap-top-2-list-left {
		margin-right: -65px;
	}
	.lap-top-2-list>ul {
		width: 235px;
	}
	.lap-top-2-list ul li {
		font-size: .85em;
	}
}
.footer-copyright p{color:#fff;}